<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\SIENN.Domain.Data.Transfer\SIENN.Domain.Data.Transfer.csproj" />
    <ProjectReference Include="..\SIENN.Domain.Data\SIENN.Domain.Data.csproj" />
  </ItemGroup>

</Project>
